[CommonInputPlatformSettings_XSX CommonInputPlatformSettings]
DefaultGamepadName=XSX
+ControllerData=/Game/UI/Foundation/Platform/Input/GamepadXboxSeriesX/CommonInput_Gamepad_XSX.CommonInput_Gamepad_XSX_C

[LyraPlatformSpecificRenderingSettings_XSX LyraPlatformSpecificRenderingSettings]
DefaultDeviceProfileSuffix=30
+UserFacingDeviceProfileOptions=(DisplayName=NSLOCTEXT("", "C9601118404CAAA7C10D22BFA00E628B", "Pretty"),DeviceProfileSuffix="30",MinRefreshRate=0)
+UserFacingDeviceProfileOptions=(DisplayName=NSLOCTEXT("", "DADEB32D4EAA1FF49E25CEA023AAABDD", "Balanced"),DeviceProfileSuffix="60",MinRefreshRate=59)
+UserFacingDeviceProfileOptions=(DisplayName=NSLOCTEXT("", "FBEF3B094DD80ADAB1C285878B0D55A1", "Fast"),DeviceProfileSuffix="120",MinRefreshRate=59)
FramePacingMode=ConsoleStyle
bSupportsGranularVideoQualitySettings=false
bSupportsAutomaticVideoQualityBenchmark=false
